/* required css for formToWizard plugin */
		body { font-family:Lucida Sans, Arial, Helvetica, Sans-Serif; font-size:13px;margin: auto;}
		.container > h2{
			text-align: center;
			text-transform: uppercase;
			letter-spacing: 0.2em;
			color: #fff;
		}
		h1{
			
			margin-left: 300px;
			background-image: url('../images/logo.png');
			background-repeat: no-repeat;
			background-position: 50%;
			text-indent: -9999px;
			width: 100%;
			height: 116px;
			overflow: hidden;
			color: #fff;
		}
		.container{
		    border-radius: 10px;
			width: 600px;
			margin: auto;
			background-color: rgba(0, 0, 0, 0.1);
			z-index: 999;
			padding: 20px;
			
		}
		
		.paypalstyle{
			display: block;
			width: 100px;
			height: 30px;
			text-align: center;
			background-color: #339abb;
			color: #fff;
			padding: 10px;			text-transform: uppercase;
			font-weight: bold;
		}
		#SignupForm{ width: 560px; background-color: #fff; z-index: 99999;-moz-border-radius-bottomright: 2em;
			-moz-border-radius-bottomleft: 2em;
			border-bottom-right-radius: 2em;
			border-bottom-left-radius: 2em;
			-webkit-border-bottom-right-radius: 2em;
			-webkit-border-bottom-left-radius: 2em;}
		#SignupForm, h1, #steps {margin: auto !important;}
		#steps{ display: block; width: 560px;}
        #header { text-align:center; border-bottom:solid 1px #339abb; margin: 0 0 20px 0; }
        fieldset { border:none; width:470px;}
        legend, h2{ font-size:18px; margin:0px; padding:10px 0px; color:#339abb; font-weight:bold;}
        label { display:block; clear: both; margin-top: 20px;}
        input[type=text], input[type=password] { width:300px; padding:5px; border:solid 1px #ccc;}
        
        button, .prev, .next, input[type=submit] { background-color:#339abb; padding:5px 10px; color:#fff; text-decoration:none;margin-left: 40px;}
        button:hover, .prev:hover, .next:hover, input[type=submit]:hover { background-color:#003d7c; text-decoration:none;}

        button, input[type=submit] { border: none; }

        #controls { background: #eee; box-shadow: 0 0 16px #999; height: 30px; position: fixed; padding: 10px; top: 0; left: 0; width: 100%; z-index: 1; }
        #controls h1 { color: #666; display: inline-block; margin: 0 0 8px 0 }
        #controls input[type=text] { border-color: #999; margin: 0 25px; width: 120px }
        
        #steps { margin: 80px 0 0 0 }





.prev { float:left;}
.next { float:right;}

.steps {
    list-style:none;
    width:100%;
    overflow:hidden;
    margin:0px;
    padding:0px;
}
.steps li {
    color: #339abb;
    width: 92px;
    font-size: 24px;
    height: 40px;
    float: left;
    padding: 10px;
    
    transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
}
.steps li span {
    font-size:11px; display:block;
}
.steps li.current {
    color:#000;
}

.breadcrumb {

}
.breadcrumb li {
    background: #eee;
    font-size: 14px;
}
.breadcrumb li.current:after {
    border-top: 30px solid transparent;
    border-bottom: 30px solid transparent;
    border-left: 6px solid #339abb;
    content: ' ';
    position: absolute;
    top: 0;
    right: -6px;
}
.breadcrumb li.current {
    background: #339abb;
    color: #eee;
    position: relative;
}
.breadcrumb li:last-child:after {
    border: none;
}